/*
skinizate
*/

body {
	margin: 0;
	padding: 0;
	line-height: 1.7em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #222 url(images/back.png) repeat-x;
}



p { margin: 0px; padding: 0px; }

img {
	margin: 0px;
	padding: 0px;
	border: none;
	text-align: center;
}

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.fl {
	float: left;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999;
	text-decoration: none;
	line-height: 12px;
}
.fr {
	float: right;
	font-size: 10px;
}

.margin_r_10 {
	margin-right: 10px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}


/* skinizate */

#templatemo_site_title_bar_wrapper {
	width: 100%;
	height: 101px;
	margin: 0 auto;	
	background:  url(images/templatemo_site_title_bar.jpg) repeat-x;
}

#templatemo_site_title_bar {
	width: 980px;
	height: 101px;
	margin: 0 auto;
}

#templatemo_site_title_bar  #site_title {
	float: left;
	width: 325px;
	height: 71px;
	padding: 30px 0 0 25px;
	text-align: center;
	background: url(images/templatemo_site_title_bg.jpg) top left no-repeat;
}

#site_title h1 a {
	margin: 0px;
	padding: 0px;
	font-size: 24px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

#site_title h1 a:hover {
	font-weight: bold;	
	text-decoration: none;
}

#site_title h1 a span {
	display: block;
	margin-top: 2px;
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
}

#site_title h1 a:hover span {
	font-weight: normal;
}

/* search box */

#templatemo_site_title_bar #search_box {
	float: right;
	width: 289px;
	height: 64px;
	margin: 0px 0 0 0;
	padding: 0;
	background: url(images/search_box.png) no-repeat;
}

#search_box form {
	float:inherit;
	width: 220px;
	height: 27px;
	margin: 0;
	padding: 0;
}

#searchfield {
	height: 20px;
	width: 150px;
	padding: 10px;
	margin: 0px;
	color: #000000;
	font-size: 12px;
	font-variant: normal;
	line-height: normal;
	background: none;
	border: none;	
}

#searchbutton {
 	height: 30px;
	width: 27px;
	margin: 0px;
	padding: 6px 0;
	cursor: pointer;
	font-size: 12px;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
	color: #ffffff;
	background: none; 
	border: none;
}

/* end of search box */

/* loginbox */

#skinizate_log {
	clear: both;
	width: 950px;
	height:auto;
	margin: 0 auto;
	padding: 30px 40px 20px 20px;
}

#skinizate_log p {
	margin-bottom: 0px;
}

#skinizate_banner {
	clear: both;
	width: 950px;
	height:auto;
	margin: 0 auto;
	padding: 5px 11px 0px 10px;
}

#skinizate_banner p {
	margin-bottom: 0px;
}

A:link.clave {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999;
	text-decoration:none;
}
A:visited.clave {
	font-size: 10px;
	text-decoration:none;
	color:#F60;
}
A:hover.clave {
    font-size: 10px;
	text-decoration:none;
	color:#F60;
}
A:active.clave {
    font-size: 10px;
	text-decoration:none;
	color:#F60;
}

/* end of loginbox */


/* menu */

#skinizate_menu {
	height: 30px;
	display:inline;
	position: absolute;
	margin-top: 60px;
	font-size: 12px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

#skinizate_menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#skinizate_menu ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}

#skinizate_menu ul li a {
	position: relative;
	float: left;
	display: block;
	height: 50px;
	padding: 0px 18px 0px 20px;
	padding-top: 15px;
	font-size: 12px;
	text-decoration: none;
	color: #d4d4d4;
	font-weight:lighter;
	text-align: center;
	outline: none;
	font-family: Arial, Helvetica, sans-serif;
	background: url(images/menu_back.png) top left no-repeat;
	
}

#skinizate_menu ul li .first {
	background: url(images/menu_hover.png) top left no-repeat;
}

#skinizate_menu li a:hover, #skinizate_menu li .current {
	color: #F5831F;
	background: url(images/menu_hover.png) no-repeat;
}

#skinizate_menu ul li .last span {
	position: absolute;
	top: 0;
	right: 0px;
	width: 30px;
	height: 65px;
	background:  url(images/menu_back_right.png) top right no-repeat;
}


#skinizate_menu li a:hover, #skinizate_menu li .current {
	color: #F5831F;
	text-align: center;
}
/* end of menu*/

#templatemo_banner_wrapper {
	width: 100%;
	height: 270px;
	margin-bottom: 10px;
	background: url(images/templatemo_banner_wrapper.jpg) center top no-repeat;
}

#templatemo_banner {
	width: 930px;
	padding-top: 10px;
	margin: auto;
	height: 250px;
}

/* content */

#skinizate_content_outer {
	background: url(images/skinizate_content.png) center repeat-y;
	position:relative;
	float:inherit;
}

#skinizate_content {
	clear: both;
	width: 940px;
	margin: 0 auto;
	padding: 15px 20px;
}

#skinizate_content p {
	margin-bottom: 10px;
	text-align: left;
}

/* gallery */

#product_gallery {
	width: 940px;
	height: 178px;
	margin-bottom: 40px;
	background: url(images/skinizate_product_gallery.png) center top;
}

/* end of gallery */

/* content2 */

#skinizate_content2_outer {
	background: url(images/skinizate_content.png) center repeat-y;
	position:relative;
	float:inherit;
}

#skinizate_content2 {
	clear: both;
	width: 940px;
	margin: 0 auto;
	padding: 15px 20px;
}

#skinizate_content2 p {
	margin-bottom: 10px;
	text-align: center;
}

/* end of content */

/* footer */

#skinizate_footer_wrapper {
	clear: both;
	width: 940px;
	height:auto;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color:#666;
	text-decoration: none;
}

A:link.foot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color:#666;
	text-decoration: none;
}
A:visited.foot {
	font-size: 10px;
	text-decoration:none;
	color:#F60;
}
A:hover.foot {
    font-size: 10px;
	text-decoration:none;
	color:#F60;
}
A:active.foot {
    font-size: 10px;
	text-decoration:none;
	color:#F60;
}

A:link.foot_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color:#000;
	text-decoration: none;
}
A:visited.foot_2 {
	text-decoration:none;
	color:#F60;
}
A:hover.foot_2 {
	text-decoration:none;
	color:#F60;
}
A:active.foot_2 {
	text-decoration:none;
	color:#F60;
}


/* end of footer */
content {
	text-align: center;
}


/*-------*/
#NUEVOS {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333;
	text-decoration: none;
}

#NEWSLETTER {
	font-size: 9px;
    line-height: 5px;
    width: 150px;
    border: 1px solid #00FFFF;
    padding: 5px
}
#skinizate_content_outer #templatemo_content_inner #skinizate_content table tr td p {
	text-align: center;
}
.few {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999;
	text-decoration: none;
}
.orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #F5831F;
	text-decoration: none;
}
#skinizate_content_outer #templatemo_content_inner #skinizate_content table tr td p {
	text-align: left;
}
.gallery {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999;
	text-decoration: none;
}
A:link.name_ {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999;
	text-decoration: none;
}
A:visited.name_ {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999;
	text-decoration: none;
}
A:hover.name_ {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999;
	text-decoration: underline;
}
A:active.name_ {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999;
	text-decoration: none;
}
